<WebBox ID="ed_header">
<table width="100%">
  <tr>
    <td bgcolor="#ffcccc">
      Language: <strong>{{language}}</strong>
    </td>
    <td bgcolor="#ffcccc">
      Node ID: <strong>{{content->selected}}</strong>
    </td>
    <td nowrap="true">
      <a href="javascript: delete_node()">
        <span class="button">Delete Node</span>
      </a>
    </td>
  </tr>
</table>
</WebBox>
